* { box-sizing: border-box; }

@font-face { font-family: KabelBold; src: url('fonts/Kabel Bold.ttf'); }
@font-face { font-family: HelveticaLight; src: url('fonts/HelveticaNeueLTCom-LtEx.ttf'); }
@font-face { font-family: HelveticaHeavy; src: url('fonts/HelveticaNeueLTCom-BlkEx.ttf'); }

body { background-color: #1a1512; color: #fff; font-family: HelveticaLight; }

body::-webkit-scrollbar { background-color: #1a1512; -webkit-box-shadow: 3px 3px 15px 0px #000; width: 15px; z-index: 1000; }
body::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(255,255,255,0.0); background-color: #1a1512; }
body::-webkit-scrollbar-thumb { border-bottom-left-radius: 0; border-top-left-radius: 0; -webkit-box-shadow: inset 0px 0 12px transparent; background-color: #288dc2;  }

.block { overflow: hidden; position: relative; }
.block.block-full { height: 100vh; width: 100%; }
.block-absolute { bottom: 0; left: 0; margin: auto; position: absolute; right: 0; top: 0; }
.block-image { background-position: center; background-repeat: no-repeat; background-size: cover; }
.block-header { padding: 20px 0; text-align: center; }
.block-header .text { font-size: 16px; }
.block-header .text span { font-weight: 900; }
div.table { display: table; height: 100%; text-align: center; width: 100%; }
div.table-cell { display: table-cell; vertical-align: middle; }

.overlay-spinner { background-color: #343255; box-shadow: 0 0 50px #343255; color: #fff; position: fixed; text-shadow: 0 0 15px #fff; z-index: 1003; top: 0; bottom: 0; left: 0; right: 0; }
.overlay-spinner .fa { font-size: 64px; }
.overlay-spinner .fa-spin { animation-duration: 2.0s; }

#overlay-loading {}

/* Imported from index.php */

a:hover { text-decoration: inherit; }
.tour-gfx { display: inline-block; max-width: 600px; padding: 0; width: 100%; }
.tour-gfx > div { background-image: url('../images/mkcamelphat_bigfallback2018_square_splash_v1a.jpg'); background-position: center center; background-repeat: no-repeat; background-size: contain; padding-bottom: 100%; width: 100%; }

.tour-status { font-size: 16px; font-weight: 100; margin-bottom: 5px; text-align: center; text-transform: uppercase; }
.tour-status span { font-family: HelveticaHeavy; }
.tour-status .fa { margin: 0 15px; }
.tour-status .row > div > div { background-color: #288dc2; border-radius: 5px; color: #fff; display: inline-block; padding: 15px 25px; }
.tour-status .row > div > div:before { font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0da"; margin-right: 20px; }
.tour-status .row > div > div:after { font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0d9"; margin-left: 20px; }

.tour-signup { font-size: 12px; font-weight: 100; margin-bottom: 25px; text-align: center; text-transform: uppercase; }
.tour-signup .fa { margin: 0 5px; }
.tour-signup input { background-color: #000; border: 0; padding: 5px 10px; transition-duration: .25s;  }
.tour-signup input[type="button"] {}
.tour-signup input:hover { background-color: #ee3373; border-radius: 5px; }

.tour-table { margin-bottom: 25px; text-align: center; }
.tour-table-header { border-bottom: 0px dotted #000; border-top: 0px dotted #000; font-size: 24px; font-weight: bold; padding: 15px 0; text-transform: uppercase; }
.tour-table-body { color: #fff; padding: 15px 0; }
.tour-table-body > div { line-height: 50px; }
.tour-table-body a { background-color: #ee3373; border-radius: 5px; color: #fff; display: block; height: 100%; transition-duration: 0.25s; text-transform: uppercase; }
.tour-table-body a.rsvp { background-color: #404040; color: #fff; }
.tour-table-body a .fa { margin-right: 7px; }
.tour-table-body a:hover { background-color: #000; color: #00b9ff; border-radius: 100px; }
.tour-table-body > div:nth-child(1) { color: #808080; }
.tour-table-body > div:nth-child(2) { font-size: 1.25em; font-weight: bold; }
.spec { font-size: 1em; font-weight: 900; margin-left: 2px; vertical-align: super; }
.spec-1 { color: #de4c00; color: #ff789d; }
.spec-2 { color: #00b0bf; color: #aa0084; }
.spec-3 { color: #aa0084; color: #de4c00; }

.tour-table-support { display: none; margin-top: 15px; }
.specsub { font-size: 10px; }
.specsub .fa:nth-child(1) { font-size: 14px; }
.specsub span { font-size: 10px; font-weight: bold; vertical-align: super; }
.specsub .fa-caret-right { margin: 0 5px; }

.tour-socials { font-size: 24px; margin-bottom: 25px; text-align: center; }
.tour-socials .fa-circle { color: #6b4972; }
.tour-socials a * { transition-duration: 0.25s; }
.tour-socials a:hover { }
.tour-socials a:hover .fab { border: 0px solid #f4402f; border-radius: 100%; color: #f4402f; }
.tour-socials a:hover .fa-circle { color: #fff; }

@media (max-width: 992px) {
    .tour-gfx { margin-top: 0; margin-bottom: 10px; width: calc(100% - 50px); }
    
    .tour-status { font-size: 16px; }
    .tour-status .row > div > div:before { margin-right: 5px;  }
    .tour-status .row > div > div:after { margin-left: 5px; }
    
    .tour-table { margin: inherit 0; width: 100%; }
    
    .tour-table-header { display: none; }
    
    .tour-table-body { border-bottom: 1px dotted #000; }
    .tour-table-body:nth-child(2) { border-top: 1px dotted #000; }
    .tour-table-body:nth-child(even) { background-color: rgb(64,64,64); }
    .tour-table-body:nth-child(even) a.rsvp { background-color: #c0c0c0; }
    .tour-table-body > div:nth-child(1) { color: #808080; }
    .tour-table-body > div:nth-child(2) { font-size: 1.25em; font-weight: bold; }
    .tour-table-body > div:nth-child(4),
    .tour-table-body > div:nth-child(5) { margin-bottom: 5px; }
    
    .tour-socials { font-size: 20px; }
}